using APT.Infrastructure.Core;
using System;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities
{
    [Description("编码规则跑批表")]
     public partial class T_PF_CODE_RULE_RUN_LOG : MesEntityBase
    {
        [Description("开始时间")]
        public DateTime START_TIME { get; set; }

        [Description("开始时间")]
        public DateTime? END_TIME { get; set; }

        [Description("是否完成")]
        public bool IS_COMPLETE { get; set; }

    }
}
